<?xml version="1.0" encoding="UTF-8"?>
<RecordType xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Exec_Summary_In_Progress</fullName>
    <active>true</active>
    <label>Exec Summary In Progress</label>
    <picklistValues>
        <picklist>Approvers__c</picklist>
        <values>
            <fullName>Amir Ahmed</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Bob Grosz</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Brian Neylon</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Chris Brown</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Discounted_Payback_Risk__c</picklist>
        <values>
            <fullName>High</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Low</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Medium</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Financial_Risk__c</picklist>
        <values>
            <fullName>High</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Low</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Medium</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Front_Office_Recommendation__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>IRR_Risk__c</picklist>
        <values>
            <fullName>High</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Low</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Medium</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>NPV_Risk__c</picklist>
        <values>
            <fullName>High</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Low</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Medium</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Operations_Director_Approval__c</picklist>
        <values>
            <fullName>Approve</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Decline</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Operations_Manager_Recommendation2__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Operations_SVP_Approval__c</picklist>
        <values>
            <fullName>Approve</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Decline</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Overall_Risk__c</picklist>
        <values>
            <fullName>High</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Low</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Medium</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Sales_EVP_Approval__c</picklist>
        <values>
            <fullName>Approve</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Decline</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Sales_SVP_Approval__c</picklist>
        <values>
            <fullName>Approve</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Decline</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Sales_VP_Approval__c</picklist>
        <values>
            <fullName>Approve</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Decline</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Status__c</picklist>
        <values>
            <fullName>Approvals Pending</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Approved</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Declined</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>EVP Approved</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>EVP Rejected</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Escalated by Sales Manager</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>FO Approved</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>GM OPS Approved - Pending GM Sales Review</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>GM OPS In Review</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>GM OPS Rejected</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>GM Sales Approved-Pending SVP Review</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>GM Sales Rejected</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>In Progress</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>In Rejected %28EVP%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>In Review %28F%2EO%2E Manager%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>In Review %28OPS Director%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>In Review %28SVP%2FEVP%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>In Review %28VP Sales%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Recalled</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Recommendations Complete</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Recommendations Pending - FO</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Recommendations Pending - OPS</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Rejected %28FO%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Rejected %28OPS Director%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Rejected %28SVP%2FEVP%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Rejected %28VP Sales%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>SVP Approved</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>SVP Approved - Pending EVP Review</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>SVP Rejected</fullName>
            <default>false</default>
        </values>
    </picklistValues>
</RecordType>
